#login{
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 10% 25% 40% 25%;
  }
  #login .form_login {
    display: flex;
    flex-direction: column;
    width: 350px;
    padding: 25px;
    border: 1px solid #ddd;
    border-radius: 10px;
  }
  #login .form_login button{
    align-self: flex-end;
    margin-top: 20px;
    width: 100%;   
  }
  #login .form_login button i{
    font-size: 30px;
    margin: 0
  }
  /*span {
    background-color: red;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    opacity: 0.5;
    padding: 4px;
    margin: 5px auto;
    width: 100%;
  }*/